Subject: RE: [lojban] Could this be it? (was: I like chocolate)

From: "And Rosta" <[email-masked]>
Date: Thu, 19 Sep 2002 02:30:25 +0100

Jorge:
> >I prefer the definition of {lo'e} as the gadri appropriate to
> >singleton categories. When applied to a category ordinarily
> >conceptualized as nonsingleton, it forces an appropriate
> >reconceptualization. (Technically called "coercion" in cognitive
> >linguistics.)
> 
> I don't have a problem with that, as long as those singleton
> categories can't instantiate {da}, which is extensional par
> excellence. In other words {lo'e broda cu brode} should not
> entail {lo broda cu brode}, but also not even {da brode}.

I go along with you about {lo'e broda} not entailing
{da broda}. If {lo'i broda cu no mei}, then no da broda but
we can still legitimately talk about lo'e broda.

But we may disagree about the other bit. I see no difference between
{lo'e broda cu klama} and {la tom klama}. Both, I think, entail
{da klama}, yet both may lack an extension in a given world. If we 
say "lo'e pavyseljirna cu blabi", I don't see why that shouldn't 
entail "da blabi", within the worlds in which {lo'e pavyseljirna 
cu blabi} or {la tom cu blabi} (where la tom is a or the unicorn)
is true. 

--And.